DNSEVAL(1)

NAME
dnseval: - bulk ping utility that sends an arbitrary DNS query to a list of DNS servers

DESCRIPTION
dnseval is a bulk ping utility that sends an arbitrary DNS query to a given list of DNS servers. This script is meant for comparing response time of multiple DNS servers at once

USAGE
usage: dnseval [-h] [-f server-list] [-c count] [-t type] [-w wait] hostname

OPTIONS

-h  --help
    show this help

-f  --file
    dns server list to use (default: system resolvers)

-c  --count
    number of requests to send (default: 10)

-w  --wait
    maximum wait time for a reply (default: 5)

-t  --type
    DNS request record type (default: A)

-h  --help
    show this help

-f  --file
    dns server list to use (default: system resolvers)

-c  --count
    number of requests to send (default: 10)

-w  --wait
    maximum wait time for a reply (default: 5)

-t  --type
    DNS request record type (default: A)

SEE ALSO
The full documentation for dnseval can be found at https://dnsdiag.org/